﻿ /*通用*/

/*本站通用*/
.clearborderright{border-right:none !important;}
.none{display:none;}
.margintop20{margin-top:0px;}
.color1{color:White;}
.color2{color:#333333;}
img:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1; opacity: 1;}
/*图片特效*/
.piccontext{width:1400px;border:0px solid #e4e4e4;margin:20px auto 0px;background:white;overflow:hidden;}
.piccontext .h2{ font-size:24px; line-height:40px;font-family:"Microsoft YaHei";font-weight: bold;}
.piccontext .h2 span{font-size:12px;color:#666666; display:block;font-weight: lighter;}
.source{width:1400px;height:20px;line-height:20px;overflow:hidden;margin-left:20px; font-family:"宋体";}
.source_left{float:left;height:20px;color:#666666;}
.source_left a{color:#666666;}
.source_left a:hover{color:#ff5d11; text-decoration:underline;}
.source_left span{color:#ababab;padding-left:15px; font-family:Arial, Helvetica, sans-serif;}
.source_right{float:right;height:20px;color:#666666;}
.source_right a{color:#666666;}
.source_right span{padding:0px 10px;}
.source_right1{float:right;height:20px;color:#666666;display:none;}
.support{float:left;height:20px;overflow:hidden;}
.support img{padding:0px 5px;border:1px solid #CE2026;}
.spell{background:url("../images/spel.jpg") 0px -1px no-repeat;padding-left:23px;}
a.spell:hover{background:url("../images/spel_1.jpg") 1px -1px no-repeat;}
.list{background:url("../images/list.jpg") 1px 1px no-repeat;padding-left:23px;}
a.list:hover{background:url("../images/list_1.jpg") 0px 0px no-repeat;}
/*大图展示*/
.picshow{width:1400px;margin:20px 0px;overflow:hidden;}
.picshowtop{width:1400px;text-align:center;position:relative;z-index:1;overflow:hidden;}
#pic1{max-width:1400px;}
#preArrow{left:0px;}
#nextArrow{right:0px;}
.contextDiv{cursor:pointer;height:100%;width:100%;position:absolute;top:0px;z-index:5;background:url("blank") repeat;}
.contextDiv span{position:absolute;top:50%;margin-top:0px;width:50px;height:80px;}
#preArrow_A{left:20px;background:url('../img/left.png') 0px 0px no-repeat;display:none;}
#nextArrow_A{right:20px;background:url('../img/right.png') 0px 0px no-repeat;display:none;}
.picshowtxt{width:1360px;min-height:40px;_height:40px;margin:5px auto;}
.picshowtxt_left{float:left;width:50px; height:50px; line-height:30px; font-family:Georgia, "Times New Roman", Times, serif;}
.picshowtxt_left span{color:#094E9F;font-size:30px;}
.picshowtxt_left i{color:#666666;font-size:20px;}
.picshowtxt_right{float:left;margin-left:10px;display:inline;line-height:40px;color:#666666;font-size:14px;width:580px; font-family:"宋体";}
.picshowlist{width:1360px;padding-bottom:20px; margin:20px auto;}
.picshowlist_left{float:left;width:120px;overflow:hidden;overflow:hidden;}
.picleftimg{width:120px;height:80px;background:url('../images/photo.jpg') no-repeat;padding-top:9px;padding-left:5px;overflow:hidden;}
.picleftimg img{width:106px;height:66px;}
.piclefttxt{width:120px;line-height:20px; font-family:"宋体";}
.piclefttxt a{color:#444444;}
.piclefttxt a:hover{color:#ff5d11; text-decoration:underline;}
.picshowlist_mid{width:1360px;margin:0px auto;display:inline;overflow:hidden;height:90px;}
.picmidleft{float:left;width:30px;height:90px;overflow:hidden;}
.picmidleft a{display:block;width:30px;height:90px;}
.picmidmid{float:left;width:1290px;overflow:hidden;height:90px;padding-left:2px;padding-top:10px;}
.picmidmid ul{width:100%;overflow:hidden;position:relative;height:80px;}
.picmidmid ul li{float:left;margin-left:5px;display:inline;width:156px;text-align:center;overflow:hidden;position:relative;height:90px;}
.picmidmid ul li img{max-width:146px;height:75px;background:#000000;opacity:1;border:1px solid #fff;}
.selectpic{background:#000000;border:1px solid #fff;box-sizing: border-box;height:75px !important;}
.picmidright{float:left;width:30px;height:90px;overflow:hidden;}
.picmidright a{display:block;width:30px;height:90px;}
.picshowlist_right{float:left;width:120px;float:right;overflow:hidden;}
